petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSAdjointCostIntegral

Evaluate the cost integral in the adjoint run.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdjointCostIntegral(TS ts)

Collective on TS Many br

### Input Arguments

. ts - time stepping context Many br

Many br

### Notes

This function cannot be called until TSAdjointStep() has been completed. Many br

.seealso: TSAdjointSolve(), TSAdjointStep Many br

Level:advanced
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages